DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #754
Man hinh tim ki€m PYCMS - DVCM : Khong hién thi nguai xdi Iy hién tai PUR 769
12/22/2020 10:10 AM - Luc Tran Van

Status: Closed Start date: 12/22/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 12/22/2020 10:16 AM - Truong Nguyen Vu

- File PL_PROCESS_CURRENT_NGUOIXUL- FIX.txt added

#2 - 12/29/2020 09:25 AM - Luc Tran Van

- Status changed from New to Closed

Files

PL_PROCESS_CURRENT_NGUOIXULY txt 31.2KB 12/22/2020 Luc Tran Van
PL_PROCESS_CURRENT_NGUOIXUL- FIX.txt 15.6 KB 12/22/2020 Truong Nguyen Vu
